.container {
  display: grid;
  justify-content: center;
  align-items: center;
  column-gap: 1em;
  row-gap: 1em;
  grid-template-columns: repeat(3, 1fr);
  margin: 0 50px;
}

.hamburger {
  cursor: pointer;
  display: flex;
  width: 20px;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px #f3f3f3 solid;
  padding: 35px;
  width: 18px;
  height: 18px;
  font-size: 22px;
  color: #303030;
  background-color: #f3f3f3;
}

.logoContainer {
  // background-color: aqua;
  width: 100%;
  height: 200px;
  display: flex;
  flex: 1 0 auto;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
}

.account{
  display: flex;
  justify-content: flex-end;
}

.name{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 20px;
}

.notification{
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px #f3f3f3 solid;
  padding: 20px;
  width: 18px;
  height: 18px;
  font-size: 25px;
  color: #e20f00;
  background-color: #f3f3f3;
}
